@charset "utf-8";
/* CSS Document */

/* 公用代码 */
*{margin:0;padding:0;}
body{font-size:14px;min-width:1200px;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img{border:medium none;font-family: "微软雅黑";color:#333;}
body,button, input, select, textarea{font: 14px/1.5 "Microsoft Yahei",tahoma,Srial,helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{}
em{font-style:normal;}
ul, ol{list-style: none;}
a{text-decoration: none;color:#333;font-family: "微软雅黑";}
input{font-family: "微软雅黑";}
textarea{font-family: "微软雅黑";}
img{border:0px;  outline-width:0px; vertical-align:top;}
.cleafix:after{clear:both;content:"\200B";display:block;height:0;}
.cleafix{*zoom:1;}
.fl {float:left;}
.fr {float:right;}
.mt-20{margin-right:20px;}
.mb-20{margin-bottom:30px;}
.mbz-20{margin-bottom:20px;}
.w1200{width:1200px;margin-left:auto;margin-right:auto;}
.link-bor{border-right:1px solid #e2e2e2;margin-right:15px;}

.title-h2{height:55px;line-height:55px;border-bottom:1px solid #e2e2e2;font-weight:normal;padding-left:35px;margin-bottom:20px;}
.title-h2 span{color:#d4d4d4;margin-left:10px;}
.title-h2 a{font-size:14px;color:#b9b9b9;}
.title-h2 a:hover{color:#ea2129;}


.ty-ul li{line-height:35px;}
.ty-ul li a:hover{color:#ea2129;}
.ty-ul li span{color:#aeadad;}

.notice-icon{background:url(../img/tzgg-icon.png) no-repeat left center;}
.new-icon{background:url(../img/new-icon.png) no-repeat left center;}
.teach-icon{background:url(../img/jxky-icon.png) no-repeat left center;}
.stwork-icon{background:url(../img/xgtd-icon.png) no-repeat left center;}
/*header*/
.head-wrap{height:110px;}
.logo{height:78px;margin-top:16px;}
.logo img{height:78px;width:428px;}

.top-silde{width: 394px;height: 30px;padding-top: 36px;}
.search-wrap{height: 30px;width: 39px;border-right: 1px solid #d5d5d5;margin-right: 12px;}
.search-wrap img{display: block;width: 30px;height: 30px;margin: 0;margin-right: -3px;}
.top-link{padding-top:5px;width:341px;}
.top-link a{line-height:20px;margin-bottom:10px;float:left;width:73px;text-align:left;display:inline-block;color:#403e38;}
.top-link a:hover{color:#ea2129;}

.search-main{position:relative;height:35px;line-height:35px;width:285px;margin:20px 0;}
.search-box{height:33px;width:240px;border:1px solid #cccccc;line-height:35px;padding-left:10px;padding-right:35px; color:#b2c8df;}
.search-btn{background:url(../img/btn-ser.jpg) no-repeat center center;width:35px;height:35px;position:absolute;right:0px;;top:0px;outline:none;cursor:pointer;}

/*nav*/
.nav-wrap{background-image:url(../img/mav-bg.jpg);background-color:#148be9;background-position:center center;height:55px;line-height:55px;background-repeat:no-repeat;}
.nav{height:55px;line-height:55px;}
.nav>li{float:left;width:133px;text-align:center;height:55px;position:relative;}
.nav>li>a{font-size:18px;display:block;color:#fff;}
.nav>li:hover{background:#0060ac;cursor:pointer;}
.navactive{cursor:pointer;}
.navactive>a{background:#0060ac;}
.nav>li:hover>a{color:#fff;}
.nav>li ul{width:133px;background:#fff;position:absolute;display:none;z-index:999;}
.nav>li:hover ul{display:block;}
.nav>li ul li{height:40px;line-height:40px;width:133px;}
.nav>li ul li a{color:#1775df;font-size:16px;display:block;}
.nav>li ul li:hover{}
.nav>li ul li:hover a{color:#ea2129;}

/*banner*/
.banner-wrap{background-image:url(../img/banner-bj.jpg);background-color:#e7e7e7;background-position:center center;background-repeat:no-repeat;height:400px;}
.banner{height:400px; overflow:hidden; position:relative;}
.banner .hd{ height:15px; overflow:hidden; position:absolute; left:50%; bottom:15px; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{ float:left; margin-right:10px;  width:15px; height:15px; line-height:15px; text-align:center;cursor:pointer;background: url(../img/banner_icon.png) no-repeat center center;}
.banner .hd ul li.on{color:#fff;background:url(../img/banner_iconhover.png) no-repeat center center; }
.banner .bd{ position:relative; z-index:0;}
.banner .bd li{ zoom:1; vertical-align:middle; height:480px;  width:1920px;}
.banner .bd img{display:block;width:1200px;height:400px; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.banner .prev,.banner .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/prev-next.png)-110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.banner .next{ left:auto; right:3%; background-position:8px 5px; }
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=100);opacity:1;}
.banner .prevStop{ display:none;}
.banner.nextStop{ display:none;}

/*main1*/
.main1-wrap{min-height:350px;}
.notice{width:380px;}
.new{width:800px;}
.new-wrap{}
.new-pic{height:280px;width:380px;margin-right:20px;}
.new-pic img{height:280px;width:380px;}
.new-list{width:400px;}
.new-div{height:105px;}
.new-div h2{font-size:16px;font-weight:normal;}
.new-div h2 a:hover{color:#dc3423;}
.new-div p{font-size:14px;color:#ababab;}
.new-div p.new-time{font-size:12px;color:#d0d0d0;line-height:20px;}

/*main2*/

.main2-wrap{height:380px;padding:30px 0;background:#f5f5f5;}
.main2{height:380px;}
.main2 li{float:left;position:relative;}

.title-main2{position:absolute;z-index:33;width:350px;height:380px;top:0;left:0;background:#000;-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;filter:alpha(opacity=50); }
.title1-main2{position:absolute;z-index:33;height:180px;width:460px;top:0;left:0;background:#000;-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;filter:alpha(opacity=50); }
.title2-main2{position:absolute;z-index:33;height:180px;width:460px;top:200px;left:0;background:#000;-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;filter:alpha(opacity=50); }

.main2 li h2{color:#fff;text-align:center;font-size:30px;font-weight:normal;line-height:45px;margin-top:50px;}
.main2 li p{color:#fff;text-align:center;line-height:30px;}
.main2 li.slide1{width:350px;overflow:hidden;height:380px;}
.main2 li.slide1 .title-main2 h2{margin-top:150px;}
.main2 li.slide1 img{width:350px;height:380px;transition:0.4s;}
.main2 li.slide1:hover img{transition: 0.4s;transform:scale(1.2);}

.main2 li.slide2{width:460px;height:380px;}
.slide3{display:block;height:180px;width:460px;transition:0.4s;overflow:hidden;}
.slide3 img{height:180px;width:460px;transition:0.4s;}
.slide3:hover img{transition: 0.4s;transform:scale(1.2);}

/*main3*/
.main3-wrap{min-height:475px;}
.main3{height:400px;}
.main3 .col-f1{float:left;width:590px;height:180px;background:#f6f6f6;margin-bottom:20px;}
.main3 .col-f1>a{display:block;width:590px;height:180px;}
.main3 .col-img{height:180px;width:220px;overflow:hidden;}
.main3 .col-img img{height:180px;width:220px;transition: 0.4s;}
.main3 .col-f1>a:hover .col-img img{transition: 0.4s;transform:scale(1.2);}
.main3 .col-word{width:350px;margin-left:20px;float:left;}
.main3 .col-word h2{font-size:16px;font-weight:normal;color:#2f2f2f;height:60px;margin-top:10px;}
.main3 .col-f1>a:hover .col-word h2{color:#ea2129;}
.main3 .col-word h2 span{font-size:12px;color:#b2b2b2;line-height:20px;display:inline-block;}
.main3 .col-word p{color:#7a7a7a;line-height:30px;}
.main3 .col-word>span{display:inline-block;width:103px;height:28px;border:1px solid #2f99ea;color:#2f99ea;text-align:center;line-height:28px;margin-top:10px;margin-left:220px;}
.main3 .col-f1>a:hover .col-word>span{background:#2f99ea;color:#fff;}

/*main4*/
.main4_wrap{height:345px;}
.main4{height:270px;}
.main4-col{width:285px;height:270px;background:#f6f6f6;}
.main4-col>a{display:block;width:285px;height:270px;}
.main4-img{width:285px;height:175px;overflow:hidden;}
.main4-img img{width:285px;height:175px;transition:0.4s;}
.main4-col>a:hover .main4-img img{transition: 0.4s;transform:scale(1.2);}
.main4-title{margin:10px 20px 0;}
.main4-title p{font-size:16px;color:#2c2c2c;line-height:25px;}
.main4-col>a:hover p{color:#ea2129;}
.main4-title p span{font-size:12px;color:#b9b9b9;}


.main5-zl{height:190px;}
.main5-h2{height:170px;background:url(../img/zl-bg.jpg) no-repeat center center;padding:0 15px;width:22px;position:relative;z-index:99;color:#fff;font-weight:normal;padding-top:20px;}
.mian5-cot{border:1px solid #e0e0e0;width:1148px;height:188px;margin-left:-2px;}



.picScroll-linkfoot{position:relative;width:1025px; overflow:hidden;height:150px;margin:20px auto 0;padding-left:55px;}

.picScroll-linkfoot .prev,.picScroll-linkfoot .next{ display:block; position:absolute; top:40px; left:0px; width:20px; height:30px;}
.picScroll-linkfoot .next{background:url(../img/left_zt.png) no-repeat center center; }
.picScroll-linkfoot .prev{left:auto; right:0px;background:url(../img/right_zt.png) no-repeat center center;}
.picScroll-linkfoot .next:hover{background:url(../img/lefth_zt.png) no-repeat center center;}
.picScroll-linkfoot .prev:hover{background:url(../img/righth_zt.png) no-repeat center center; }


.picScroll-linkfoot ul{ overflow:hidden; zoom:1;width:1100px; }
.picScroll-linkfoot ul li{ width:180px;height:150px;overflow:hidden;margin-right:20px;    }
.picScroll-linkfoot ul li img{ width:180px; height:120px; display:block;}
.picScroll-linkfoot ul li p{line-height:30px;text-align:center}
.picScroll-linkfoot ul li:hover p{color:#ea2129;}

/*foot*/
.foot{background:url(../img/foot-bj.jpg) repeat-x center center;height:90px;padding:25px 0;text-align:center;}
.foot p{color:#fff;line-height:30px;font-size:16px;}

 

/*列表页*/
.list-banner{width:100%;height:245px;margin:0 auto;}
.list-banner img{width:100%;height:245px;}


.main-list{min-height:600px;margin:20px auto;}
.son-nav{width:220px;margin-right:40px;}
.son-nav h2{height:80px;background:url(../img/h2-bj.png);color:#fff;font-size:26px;line-height:80px;text-align:center;font-weight:normal;}

.son-nav ul{background: #f5f5f5;padding:0 10px;}
.son-nav ul li{height:59px;padding: 0 10px;border-top:1px solid #d0d0d0;border-bottom:1px solid white;line-height:59px;}
.son-nav ul li a{display:block;font-size:16px;background:url(../img/left-nav-sj.png) no-repeat 170px center;}
.son-nav ul li:hover a{color:#148BE9;background:url(../img/left-nav-sj-on.png) no-repeat 170px center;}
.son-nav ul li a.on{color:#148BE9;background:url(../img/left-nav-sj-on.png) no-repeat 170px center;}
.list-con{width:940px;}
.map-h2{height:70px;line-height:70px;border-bottom:1px solid #dfdfdf;}
.map-h2 h2{color:#148be9;font-size:24px;font-weight:normal;}
.map{}
.map a:hover{color:#ce232f;}
.map span{margin:auto 5px;}

.list-colf3{margin-top:15px;}
.list-colf3 li{height:40px;line-height:40px;padding-left:15px;background: url(../img/dot.png) no-repeat left center;border-bottom: 1px dashed #eeeeee;}
.list-colf3 li span{color:#949494;}
.list-colf3 li a{font-size:15px;}
.list-colf3 li a:hover{color:#b00800;}

 
.page-next{margin:20px;height:50px;}


.list-page{margin:20px auto;}

.list-page p{text-indent:2em;line-height:30px;margin-bottom:10px;font-size:15px;}
.list-page img{display:block;margin:10px auto;max-width:90%;}
.list-page video{display:block;margin:10px auto;max-width:90%;}




.cont-lm{height:75px;width:220px;background:url(../img/h2-bj.png);line-height:75px;text-align:center;font-size:26px;color:#fff;margin-top:-95px;position:relative;z-index:100;filter:alpha(opacity=90);opacity:0.9;margin-bottom:40px;}

.cont-word{margin:10px 20px;}
.cont-word h2{text-align:center;line-height:40px;font-size:27px;color:#148be9;margin-bottom:10px;}
.time-more{line-height:30px;text-align:center;font-size:14px;}
.time-more span{margin-left:20px;}
.list-word{min-height:400px;}
.login-bj{background-color:#f9f9f9;width:840px;height:450px;margin-left:50px;margin-top:100px;position:relative;}
.title-login{width:135px;height:135px;position:absolute;left:350px;;top:-50px;}

#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; text-align: center;border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }

 
.show03{border-top: 1px dashed #eeeeee;padding-top: 20px;}
.show03 h4{line-height:30px;}
.show03 h4 a{font-weight:normal;}
.show03 h4 a:hover{color:#148BE9;}

.teach-list{margin-bottom:5px;margin-top:20px;margin-left:40px;}
.teach-list li{float:left;width:225px;text-align:left;line-height:30px;}
.teach-list li a{font-size:16px;padding:0 10px;display:inline-block;}
.teach-list li a:hover{color:#b00800;text-decoration:underline;}

/*------------教师详情---------------*/
.list_teacher{width: 100%; float: left;  margin-bottom: 50px;}
.gz_left{float: left;width: 200px; overflow: hidden;padding-right: 20px;}
.gz{width: 100%; float: left; border: 1px solid #eeeeee; padding: 15px;}
.gz_right{float: right; width: 440px;}
.gz_right ul li{margin: 10px 0;}
.gz_right ul li h5{display: inline-block;font-weight: 600; margin: 0;}
.gz_right ul li{line-height: 24px;}
.ztnr{width: 100%; float: left;margin-top: 50px;}
.ztnr h3{display: block; float: left; padding: 10px 15px; background: #0075a9; font-size: 18px; color: #fff; margin: 0;}
.lt_zt {width: 100%; float: left; border: 1px solid #eeeeee; padding:0 20px;}
.lt_zt ul li h5{font-size: 18px;}
.lt_zt ul li{border-bottom: 2px solid #eeeeee; padding:15px;}
.zk{width: 100%; float: left; margin-top: 10px;}
.zk h5{font-size: 18px; text-indent:15px}
.lt_zt .scon{ clear:both; width:100%; color:#666; line-height:170%; overflow:hidden; }
.zk .scon{padding:0 15px;}